Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://www.dench.com/api/v1/files/download-url \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('https://www.dench.com/api/v1/files/download-url', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://www.dench.com/api/v1/files/download-url"headers = {"Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
"https://happy-animal-123.convex.cloud/api/storage/abc123?download=README.md"
{ "error": { "message": "<string>", "type": "<string>", "code": "<string>", "details": "<unknown>" }}
Get a signed file download URL.
Workspace-scoped Dench API key from workspace settings. This is the same key used by DENCH_API_KEY in sandboxes.
Successful response
Signed download URL, or null when the file has no blob.